g223acn1_000_AHU_211010: ja , hallo . wir m"ussen einen Termin ausmachen f"ur eine anderthalbt"agige Gesch"aftsreise nach ~Hannover , und ich habe jetzt grade meinen Kalender vor mir . bei mir w"urde es gehen , ja , Anfang Januar . #zw"olfter , #dreizehnter Januar ?

g223acn1_000_AHU_211010_J: ee koNnichiwa . wareware ~hanoofaa e no #ichinichi haN gakari no shucchouryokou no tame no hinichi o torikimenai to ikenai N desu ga de watakushi ima choudo temoto ni yoteihyou ga aru N desu keredomo . kochira no hou de daijoubu sou na no wa ee ichigatsu joujuN desu ne . #ichigatsu #juuninichi #juusaNnichi .

g223acn2_001_AHV_211010: #zw"olfter w"urde gehen , aber der #dreizehnte dann nicht . #vierzehnter , #f"unfzehnter ?

g223acn2_001_AHV_211010_J: #juuninichi wa daijoubu desu ga sono ato #juusaNnichi wa dame desu ne . #juuyoN #juugo .

g223acn1_002_AHU_211010: nein , da bin ich auf einer Messe . das ist ausgeschlossen . bei mir geht es Ende des Monats wieder , #siebenundzwanzigster , #achtundzwanzigster .

g223acn1_002_AHU_211010_J: iie soko wa watakushi messe ni itte orimasu . kore wa roNgai desu ne . watashi no hou de mou ichido ikeru no wa sono tsuki no gejuN ni narimasu ga #nijuushichinichi #nijuuhachinichi .

g223acn2_003_AHV_211010: der #neunundzwanzigste auch ? weil bei mir geht der #siebenundzwanzigste nicht .

g223acn2_003_AHV_211010_J: #nijuukunichi mo daijoubu desu ka . to iu no mo kochira no hou de wa #nijuushichinichi wa dame na no de

g223acn1_004_AHU_211010: ja , doch . das geht .

g223acn1_004_AHU_211010_J: ee sore de mo . daijoubu desu .

g223acn2_005_AHV_211010: ja , dann machen wir doch gleich #achtundzwanzigster , #neunundzwanzigster Januar .

g223acn2_005_AHV_211010_J: ee sou shimashitara zehi sassoku #ichigatsu #nijuuhachinichi #nijuukunichi ni itashimashou .

g223acn1_006_AHU_211010: okay . das ist Mittwoch , Donnerstag . das pa"st f"ur anderthalb Tage . jetzt m"ussen wir noch "uberlegen , wie wir da hinkommen . irgendwelche Vorlieben ? Zug , Bahn , Auto ?

g223acn1_006_AHU_211010_J: ii deshou . kore wa sui moku desu ne . kore nara #ichinichi haN to iu tsugou ni aimasu ne . sate ato kaNgaenai to ikenai no wa dou yatte soko made iku ka desu ne . nanika gokibou wa gozaimasu ka . deNsha tetsudou kuruma .

g223acn2_007_AHV_211010: ach , vielleicht fahren wir mit dem Auto .

g223acn2_007_AHV_211010_J: aa yoroshikereba kuruma de ikimashou .

g223acn1_008_AHU_211010: gut . dann , ja , haben Sie eines verf"ugbar ? dann k"onnen wir

g223acn1_008_AHU_211010_J: ii deshou . sou shimashitara ee #ichidai omochiawase desu ka . sou shimashitara wareware

g223acn2_009_AHV_211010: ja , #k"onnten wir# k"onnten wir arrangieren .

g223acn2_009_AHV_211010_J: ee ## choutatsu dekimasu ne .

g223acn1_010_AHU_211010: gut . ja , das w"urde passen , dann fahren wir Mittwoch in der Fr"uh los .

g223acn1_010_AHU_211010_J: ii deshou . ee sore de daijoubu deshou sou shimashitara suiyoubi no asa ni shuppatsu itashimashou .

g223acn2_011_AHV_211010: mhm .

g223acn2_011_AHV_211010_J: uuN .

g223acn1_012_AHU_211010: nach ~Hannover , das m"u"sten so #sechs Stunden sein , dann sind wir mittags da .

g223acn1_012_AHU_211010_J: ~hanoofaa e kore wa maa #rokujikaN gurai deshou kara sou shimasu to ohiru ni wa mukou ni tsuite orimasu ne .

g223acn2_013_AHV_211010: gut . dann hole ich Sie so um #acht Uhr ab .

g223acn2_013_AHV_211010_J: ii deshou . sou shimashitara watakushi daitai #hachiji goro ni anata o omukae ni agarimasu node .

g223acn1_014_AHU_211010: okay .

g223acn1_014_AHU_211010_J: ii deshou .

g223acn2_015_AHV_211010: und "Ubernachtung br"auchten wir ja auch . mir w"are es nat"urlich lieb , wenn wir ein Hotel mit Garage nehmen w"urden . ich h"atte da #zwei zur Auswahl , einmal das ~Maritim-Hotel und das Hotel ~Luisenhof . es liegt relativ zentral , die Preise sind auch relativ gleich . ich wei"s nicht , haben Sie besondere Vorlieben ?

g223acn2_015_AHV_211010_J: sorede shukuhaku no hou mo hitsuyou ni natte kimasu yo ne . kochira to itashimashite wa mochiroN chuushajou tsuki no hoteru ni tomarereba arigatai N desu ga . soko de kouho to shite #futatsu aru N desu keredomo #hitotsu ga ~maritimuhoteru sorekara hoteru ~ruiizeNhoofu . kore wa hikakuteki machi no chuushiN ni chikaku onedaN mo daitai onaji gurai desu . dou deshou tokuni okonomi wa gozaimasu ka .

g223acn1_016_AHU_211010: nee , das ~Luisenhof kenne ich , da w"are ich mit einverstanden .

g223acn1_016_AHU_211010_J: iie ~ruiizeNhoofu nara shitte orimasu sochira no hou de watakushi wa kekkou desu .

g223acn2_017_AHV_211010: gut . dann buche ich f"ur ~Luisenhof buche ich #zwei Einzelzimmer vor .

g223acn2_017_AHV_211010_J: ii deshou . sou shimashitara watakushi arakajime ~ruiizeNhoofu ni shiNguru o #futatsu totte okimashou .

g223acn1_018_AHU_211010: mhm . was kostet das ?

g223acn1_018_AHU_211010_J: uuN . sore wa oikura desu ka .

g223acn2_019_AHV_211010: #hundert #neunundzwanzig Mark .

g223acn2_019_AHV_211010_J: #hyaku #nijuukyuu maruku desu .

g223acn1_020_AHU_211010: ja , ja , das ist okay .

g223acn1_020_AHU_211010_J: ee ee sore nara kekkou desu .

g223acn2_021_AHV_211010: gut . wollen wir abends noch irgendwo hingehen ? vielleicht ins Kino oder ins Theater ?

g223acn2_021_AHV_211010_J: ii deshou . yuugata ni mo mada dokoka e ikimashou ka . dou deshou eigakaN e aruiwa gekijou e .

g223acn1_022_AHU_211010: ich denke , das entscheiden wir , wenn wir dann da sind . machen wir spontan was aus . ich glaube nicht , da"s wir was vorbestellen m"ussen .

g223acn1_022_AHU_211010_J: watakushi omou N desu ga kore wa wareware mukou ni tsuita toki ni kimemashou yo . sono toki no omoitsuki de nanika kimemashou . nanika arakajime yoyaku shite oku hitsuyou wa nai to omoimasu .

g223acn2_023_AHV_211010: mhm .

g223acn2_023_AHV_211010_J: uuN .

g223acn2_024_AHV_211010: gut . alles klar , dann sehen wir uns am #achtundzwanzigsten Januar um #acht .

g223acn2_024_AHV_211010_J: ii deshou . kekkou desu soredewa #ichigatsu #nijuuhachinichi no #hachiji ni oai itashimashou .

g223acn1_025_AHU_211010: okay . einverstanden .

g223acn1_025_AHU_211010_J: ii deshou . wakarimashita .

g223acn2_026_AHV_211010: also , bis dann . tsch"u"s .

g223acn2_026_AHV_211010_J: soredewa sono toki made . soreja .

g223acn1_027_AHU_211010: tsch"u"s .

g223acn1_027_AHU_211010_J: soreja .

